<VIEW ID="Scroll Container" Left="0" Top="0" width="1.0" height="1.0">
	<BKIMAGE Source="PipObjectDlg\Bg_Pip.png|(0,0,0,0)" />
	<SCROLLBAR ID="IDC_CONTAINER_HORZ_SCROLLBAR" visible="FALSE" STYLE="SCROLLBAR_STYLE_H" Left="0" Top="-16" right="-16" Height="16"/>
	<SCROLLBAR ID="IDC_CONTAINER_VER_SCROLLBAR" visible="FALSE" STYLE="SCROLLBAR_STYLE_V" Left="-16" Top="0" Width="16" bottom="-16"/>
</VIEW>
